 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.9), rgba(255,255,255,0.9)), url("images/ladrillo-dibujo-de-vectores-nuevo-y-lindo-barco-avin-una-casa-en-el-fondo-la-luz-manual-manuscrito-negro-smbolo-objeto-diseo-163454568-removebg-preview.png");
  background-position: 50% 50%;
  background-size: auto 140%;
}

.u-section-1 .u-sheet-1 {
  min-height: 2100px;
}

.u-section-1 .u-group-1 {
  min-height: 58px;
  height: auto;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -22px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 145px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.7), rgba(255,255,255,0.7)), url("images/ladrillo-dibujo-de-vectores-nuevo-y-lindo-barco-avin-una-casa-en-el-fondo-la-luz-manual-manuscrito-negro-smbolo-objeto-diseo-163454568-removebg-preview.png");
  background-position: 50% 50%;
  margin-top: 17px;
  margin-bottom: 0;
  background-size: 160%;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-family: "Bebas Neue";
  font-style: italic;
  font-size: 6.25rem;
  margin: 4px 0 0;
}

.u-section-1 .u-image-2 {
  width: 170px;
  height: 133px;
  margin: -110px auto 0 223px;
}

.u-section-1 .u-text-4 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  font-style: italic;
  margin: -43px 470px 0 401px;
}

.u-section-1 .u-group-3 {
  min-height: 58px;
  height: auto;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-3 {
  width: 539px;
  height: 390px;
  margin: 31px 31px 0 auto;
}

.u-section-1 .u-text-6 {
  font-family: "Bebas Neue";
  font-size: 3rem;
  margin: -390px 601px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 17px 601px 0 0;
}

.u-section-1 .u-line-1 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center 0px;
}

.u-section-1 .u-image-4 {
  width: 539px;
  height: 390px;
  margin: 31px auto 0 31px;
}

.u-section-1 .u-text-8 {
  font-family: "Bebas Neue";
  font-size: 3rem;
  margin: -390px 0 0 601px;
}

.u-section-1 .u-text-9 {
  margin: 8px 0 0 601px;
}

.u-section-1 .u-line-2 {
  transform-origin: left center 0px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 523px;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-image-5 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-11 {
  margin: 26px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-1 .u-image-6 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-12 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-13 {
  margin: 26px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-1 .u-image-7 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-14 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-15 {
  margin: 26px 0 0;
}

.u-section-1 .u-line-3 {
  transform-origin: left center 0px;
  height: 3px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-16 {
  font-family: "Bebas Neue";
  font-size: 3rem;
  margin: 14px 31px 0;
}

.u-section-1 .u-text-17 {
  margin: 20px 0 60px 62px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2152px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -2px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -114px;
    margin-left: 131px;
  }

  .u-section-1 .u-text-4 {
    width: 265px;
    margin-top: -39px;
    margin-right: 370px;
    margin-left: 301px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -2px;
  }

  .u-section-1 .u-image-3 {
    width: 355px;
    margin-right: auto;
    margin-left: 559px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -371px;
    margin-right: 401px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 401px;
  }

  .u-section-1 .u-image-4 {
    width: 361px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 401px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 401px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 41px;
    height: auto;
    min-height: 466px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 431px;
  }

  .u-section-1 .u-image-5 {
    height: 169px;
  }

  .u-section-1 .u-image-6 {
    height: 169px;
  }

  .u-section-1 .u-image-7 {
    height: 169px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-left: 0;
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3609px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 21px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 191px;
    margin-right: 260px;
  }

  .u-section-1 .u-image-3 {
    width: 539px;
    height: 336px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: 539px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 539px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
    margin-top: 40px;
    margin-right: -8px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    width: 539px;
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: 539px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    width: 539px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 28px;
    height: auto;
    min-height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1025px;
  }

  .u-section-1 .u-image-5 {
    height: 200px;
  }

  .u-section-1 .u-image-6 {
    height: 200px;
  }

  .u-section-1 .u-image-7 {
    height: 200px;
  }

  .u-section-1 .u-line-3 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 31px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2208px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -20px;
    margin-right: 164px;
    margin-left: 107px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
    min-height: 1025px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    height: 347px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    height: 347px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    height: 347px;
  }

  .u-section-1 .u-line-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4306px;
  }

  .u-section-1 .u-image-1 {
    min-height: 176px;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-text-4 {
    width: 265px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 212px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 246px;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    height: 214px;
  }

  .u-section-1 .u-image-6 {
    height: 214px;
  }

  .u-section-1 .u-image-7 {
    height: 214px;
  }

  .u-section-1 .u-line-3 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.5rem;
  }
}